## node-jquery-ujs 1.2.2

=== debian/changelog ===
node-jquery-ujs (1.2.2-2) unstable; urgency=medium

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 17 Sep 2018 19:33:31 +0530

node-jquery-ujs (1.2.2-1) unstable; urgency=low

  * Initial release (Closes: #883479)

 -- Pirate Praveen <praveen@debian.org>  Mon, 04 Dec 2017 19:44:05 +0530
