=== debian/control ===
Source: node-jquery-ujs
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
Standards-Version: 4.2.1
Homepage: https://github.com/rails/jquery-ujs#readme
Vcs-Git: https://salsa.debian.org/js-team/node-jquery-ujs.git
Vcs-Browser: https://salsa.debian.org/js-team/node-jquery-ujs

Package: node-jquery-ujs
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-jquery (>=1.8.0)
Description: Unobtrusive scripting adapter for jQuery
 This unobtrusive scripting support file is developed for the Ruby on Rails
 framework, but is not strictly tied to any specific backend. You can drop
 this into any application to:
 .
  - force confirmation dialogs for various actions;
  - make non-GET requests from hyperlinks;
  - make forms or hyperlinks submit data asynchronously with Ajax;
  - have submit buttons become automatically disabled on form submit to
 prevent double-clicking.
 .
 These features are achieved by adding certain "data" attributes to your HTML
 markup. In Rails, they are added by the framework's template helpers.
 .
 Node.js is an event-based server-side JavaScript engine.
