=== debian/tests/control ===
Tests: require
Depends: node-jquery-ujs
