=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-jquery-ujs-$1.tar.gz/ \
 https://github.com/rails/jquery-ujs/tags .*/archive/v?([\d\.]+).tar.gz
