## node-jquery-ujs 1.2.3

=== debian/changelog ===
node-jquery-ujs (1.2.3-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Drop dependency to nodejs
  * New upstream version 1.2.3
  * Use dh-sequence-nodejs auto install

 -- Yadd <yadd@debian.org>  Sat, 20 Nov 2021 08:15:20 +0100

node-jquery-ujs (1.2.2-4) unstable; urgency=medium

  * Remove constraints unnecessary since buster:
    + node-jquery-ujs: Drop versioned constraint on node-jquery in Depends.
  * Bump debhelper from old 12 to 13.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 15 Sep 2021 08:50:29 +0100

node-jquery-ujs (1.2.2-3) unstable; urgency=medium

  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 29 Aug 2021 00:05:29 +0100
