=== debian/control ===
--- 
+++ 
@@ -3,20 +3,19 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends:
- debhelper (>= 11~)
- , nodejs
-Standards-Version: 4.2.1
-Homepage: https://github.com/rails/jquery-ujs#readme
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/js-team/node-jquery-ujs
 Vcs-Git: https://salsa.debian.org/js-team/node-jquery-ujs.git
-Vcs-Browser: https://salsa.debian.org/js-team/node-jquery-ujs
+Homepage: https://github.com/rails/jquery-ujs
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-jquery-ujs
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
- , node-jquery (>=1.8.0)
+Depends: ${misc:Depends}
+ , node-jquery
 Description: Unobtrusive scripting adapter for jQuery
  This unobtrusive scripting support file is developed for the Ruby on Rails
  framework, but is not strictly tied to any specific backend. You can drop
