=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-jquery-ujs-$1/ \
 https://github.com/rails/jquery-ujs/tags .*/archive/.*/v?([\d\.]+).tar.gz
